class CreateTagCats < ActiveRecord::Migration
  def change
    create_table :tag_cats do |t|
      t.string :name
      t.string :slug
      t.references :annonce_cat, index: true
      t.boolean :enabled

      t.timestamps null: false
    end
    add_foreign_key :tag_cats, :annonce_cats
  end
end
